- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - g -

- get_available_languages() : Xapian::Stem
- get_average_length() : Xapian::Weight
- get_avlength() : Xapian::Database
- get_collapse_count() : Xapian::MSetIterator
- get_collapse_key() : Xapian::MSetIterator
- get_collection_freq() : Xapian::Database
- get_collection_size() : Xapian::Weight
- get_context() : Xapian::Error
- get_corrected_query_string() : Xapian::QueryParser
- get_data() : Xapian::Document
- get_default_op() : Xapian::QueryParser
- get_description() : Xapian::MSet , Xapian::Stopper , Xapian::SimpleStopper , Xapian::MSetIterator , Xapian::QueryParser , Xapian::StemImplementation , Xapian::ESet , Xapian::Stem , Xapian::TermGenerator , Xapian::ESetIterator , Xapian::TermIterator , Xapian::ValueIterator , Xapian::RSet , Xapian::Enquire , Xapian::MatchSpy , Xapian::ValueCountMatchSpy , Xapian::Error , Xapian::PositionIterator , Xapian::PostingIterator , Xapian::Database , Xapian::PostingSource , Xapian::ValueWeightPostingSource , Xapian::WritableDatabase , Xapian::DecreasingValueWeightPostingSource , Xapian::ValueMapPostingSource , Xapian::Document , Xapian::FixedWeightPostingSource , Xapian::Query
- get_doccount() : Xapian::Database
- get_docid() : Xapian::Document , Xapian::PostingSource , Xapian::ValuePostingSource , Xapian::FixedWeightPostingSource , Xapian::ValueIterator
- get_doclength() : Xapian::Database , Xapian::PostingIterator
- get_doclength_lower_bound() : Xapian::Database , Xapian::Weight
- get_doclength_upper_bound() : Xapian::Database , Xapian::Weight
- get_document() : Xapian::Database , Xapian::MSetIterator , Xapian::TermGenerator
- get_ebound() : Xapian::ESet
- get_error_string() : Xapian::Error
- get_eset() : Xapian::Enquire
- get_firstitem() : Xapian::MSet
- get_lastdocid() : Xapian::Database
- get_length() : Xapian::Query
- get_match_spy() : Xapian::Registry
- get_matches_estimated() : Xapian::MSet
- get_matches_lower_bound() : Xapian::MSet
- get_matches_upper_bound() : Xapian::MSet
- get_matching_terms_begin() : Xapian::Enquire
- get_matching_terms_end() : Xapian::Enquire
- get_max_attained() : Xapian::MSet
- get_max_possible() : Xapian::MSet
- get_maxextra() : Xapian::BM25Weight , Xapian::Weight , Xapian::BoolWeight , Xapian::TradWeight
- get_maxpart() : Xapian::BM25Weight , Xapian::Weight , Xapian::BoolWeight , Xapian::TradWeight
- get_maxweight() : Xapian::PostingSource
- get_metadata() : Xapian::Database
- get_mset() : Xapian::Enquire
- get_msg() : Xapian::Error
- get_percent() : Xapian::MSetIterator
- get_posting_source() : Xapian::Registry
- get_query() : Xapian::Enquire
- get_query_length() : Xapian::Weight
- get_rank() : Xapian::MSetIterator
- get_reltermfreq() : Xapian::Weight
- get_rset_size() : Xapian::Weight
- get_spelling_suggestion() : Xapian::Database
- get_sumextra() : Xapian::BoolWeight , Xapian::BM25Weight , Xapian::TradWeight , Xapian::Weight
- get_sumpart() : Xapian::TradWeight , Xapian::BoolWeight , Xapian::BM25Weight , Xapian::Weight
- get_termfreq() : Xapian::Weight , Xapian::Database , Xapian::MSet , Xapian::TermIterator
- get_termfreq_est() : Xapian::ValuePostingSource , Xapian::PostingSource , Xapian::FixedWeightPostingSource
- get_termfreq_max() : Xapian::ValuePostingSource , Xapian::FixedWeightPostingSource , Xapian::PostingSource
- get_termfreq_min() : Xapian::FixedWeightPostingSource , Xapian::ValuePostingSource , Xapian::PostingSource
- get_termpos() : Xapian::TermGenerator
- get_terms_begin() : Xapian::Query
- get_terms_end() : Xapian::Query
- get_termweight() : Xapian::MSet
- get_total() : Xapian::ValueCountMatchSpy
- get_type() : Xapian::Error
- get_uncollapsed_matches_estimated() : Xapian::MSet
- get_uncollapsed_matches_lower_bound() : Xapian::MSet
- get_uncollapsed_matches_upper_bound() : Xapian::MSet
- get_uuid() : Xapian::Database
- get_value() : Xapian::Document
- get_value_freq() : Xapian::Database
- get_value_lower_bound() : Xapian::Database
- get_value_upper_bound() : Xapian::Database
- get_valueno() : Xapian::ValueIterator
- get_wdf() : Xapian::TermIterator , Xapian::PostingIterator
- get_wdf_upper_bound() : Xapian::Database , Xapian::Weight
- get_weight() : Xapian::FixedWeightPostingSource , Xapian::ValueWeightPostingSource , Xapian::ValueMapPostingSource , Xapian::MSetIterator , Xapian::PostingSource , Xapian::DecreasingValueWeightPostingSource , Xapian::ESetIterator
- get_weighting_scheme() : Xapian::Registry
- get_wqf() : Xapian::Weight